RSS   Vulnerabilities for 'Flash'   RSS

2014-12-27
 
CVE-2012-1303

CWE-79
 

 
Multiple cross-site scripting (XSS) vulnerabilities in amCharts Flash 1 allow remote attackers to inject arbitrary web script or HTML via the (1) data_file or (2) settings_file parameter to ampie.swf; the message element in the chart_data parameter to (3) amcolumn.swf, (4) amline.swf, (5) amradar.swf, or (6) amxy.sw; or (7) the settings_file parameter to amstock.swf.

 


Copyright 2021, cxsecurity.com

 

Back to Top